


@media(min-width:320px)
{
    .unit .logo-unit
    {
        display:block;
        /*height: 100%;*/
    }
    
    .partner{
        margin-bottom: 20px;
    }
    .partner .card
    {
        border-radius: 20px;
    }
    .partner h3
    {
        font-size: 21px;
        font-weight: 600;                
    }
    
    .partner .logo-partner .img-1{
        width:100px;height:100px;
        padding: 10px;
    }
    .partner .logo-partner .img-2{
        width:100px;height:120px;
        padding: 10px;
    }
    .partner .logo-partner .img-3{
        width:150px;height:120px;
        padding: 10px;
    }
    .partner .logo-partner .img-4{
        width:100px;height:120px;
        padding: 10px;
    }
    .partner .logo-partner .img-5{
        width:200px;height:60px;
        padding: 10px;
    }

}

@media(min-width:992px)
{
    .unit{
        margin-bottom: 100px;
    }
    .unit .card
    {
        border-radius: 20px;
    }
    .unit h3
    {
        font-size: 28px;
        font-weight: 600;                
    }
    .unit .logo-unit
    {
      height: 100%;
    }
    .unit .logo-unit .img-1{
        width:100%;height:80%;
    }
    .unit .logo-unit .img-2{
        width:100%;height:80%;
    }
    .unit .logo-unit .img-3{
        width:100%;height:80%;
    }
    .unit .logo-unit .img-4{
        width:100%;height:80%;
    }
    .unit .logo-unit .img-5{
        width:100%;height:80%;
    }

}